{
    "home": {
        "page_home_title": "Muzea, sb\u00edrky, p\u0159edm\u011bty...",
        "page_home_content": "Existuje mnoho dobr\u00fdch d\u016fvod\u016f k n\u00e1v\u0161t\u011bv\u011b muze\u00ed. N\u00e1v\u0161t\u011bva n\u011bjak\u00e9 akce nebo v\u00fdstavy jsou jen dva z nich. muzeum",
        "selected_objects": "Vybran\u00e9 objekty",
        "places": "M\u00edsta",
        "places_intro": "Najd\u011bte mapy muze\u00ed a objekt\u016f ...",
        "timeline_intro": "Na \u010dasov\u00e9 ose najdete objekty se\u0159azen\u00e9 podle chronologie ud\u00e1lost\u00ed, kter\u00e9 jsou s nimi spojeny.",
        "exhibitions_intro": "Najdete zde tak\u00e9 v\u00fdstavy",
        "topics_intro": "Pomoc\u00ed modulu t\u00e9mat m\u016f\u017eete naj\u00edt p\u0159\u00edb\u011bhy",
        "upcoming_events": "Nadch\u00e1zej\u00edc\u00ed ud\u00e1losti",
        "news": "Zpr\u00e1vy",
        "news_published": "Publikov\u00e1no dne",
        "more": "V\u00edce...",
        "all_events": "V\u0161echny ud\u00e1losti",
        "upcoming_exhibitions": "Nadch\u00e1zej\u00edc\u00ed v\u00fdstavy",
        "selected_topics": "Vybran\u00e1 t\u00e9mata",
        "ongoing_exhibitions": "Prob\u00edhaj\u00edc\u00ed v\u00fdstavy",
        "all_exhibitions": "V\u0161echny v\u00fdstavy",
        "object_group_intro": "Skupiny objekt\u016f jsou obecnou kategori\u00ed pou\u017e\u00edvanou k reprezentaci objekt\u016f v jednom spole\u010dn\u00e9m kontextu. A\u0165 u\u017e se jedn\u00e1 o fotoalbum nebo seznam objekt\u016f d\u016fkladn\u011b zkouman\u00fdch b\u011bhem v\u00fdzkumn\u00e9ho projektu, mohou naj\u00edt spole\u010dn\u00e9 m\u00edsto ve skupin\u011b objekt\u016f.",
        "been_here_before": "Byli jste tu u\u017e n\u011bkdy? Kliknut\u00edm se vr\u00e1t\u00edte k va\u0161im posledn\u00edm vyhled\u00e1vac\u00edm dotaz\u016fm.",
        "you_searched_for": "Hledali jste"
    }
}